td{font-size:80%}
th{font-size:80%}
h3{font-size:123%}
h4{font-size:110%}
.YellowBody {
	scrollbar-face-color: #D9CDB7; 
	scrollbar-highlight-color: #6C5023; 
	scrollbar-shadow-color: #6C5023; 
	scrollbar-3dlight-color: #FEF7E9; 
	scrollbar-arrow-color: #AE9B7C;
	scrollbar-track-color: #FEF7E9; 
	scrollbar-darkshadow-color: #FEF7E9;
	background-color: #FEF7E9;
	margin:0px;
	color: #144073;
	/*font-size: 10pt;*/
	font-family:David;
	} 

.BlueBody {
	scrollbar-face-color: #ABC9E4; 
	scrollbar-highlight-color: #144073; 
	scrollbar-shadow-color: #144073; 
	scrollbar-3dlight-color: #CEE7FF; 
	scrollbar-arrow-color: #0581E9;
	scrollbar-track-color: #CEE7FF; 
	scrollbar-darkshadow-color: #CEE7FF;
	background-color: #CEE7FF;
	margin:0px;
	color: #144073;
 /*font-size: 10pt;*/
} 

.line {  line-height: 22pt}
.btn {background-color: #9CCEFE;color:#144073; font-family: Arial, David, "Times New Roman"; font-weight:bold; border-top:0px #144073 solid; border-left:0px #144073 solid; border-bottom:1px #144073 solid; border-right:1px #144073 solid; }

.box {background-color: #CEE7FF;color:#144073; font-family: Arial, David, "Times New Roman";  border:1px #144073 solid; }
.boxYel {background-color: #FEF7E9;color:#144073; font-family: Arial, David, "Times New Roman";  border:1px #144073 solid; }

.txtarea {background-color: #CEE7FF;color:#144073; font-family: Arial, David, "Times New Roman";  border:1px #144073 solid;	scrollbar-face-color: #ABC9E4; 
	scrollbar-highlight-color: #144073; 
	scrollbar-shadow-color: #144073; 
	scrollbar-3dlight-color: #93CBF9; 
	scrollbar-arrow-color: #0581E9;
	scrollbar-track-color: #93CBF9; 
	scrollbar-darkshadow-color: #93CBF9; }

	.txtareaYel {background-color: #FEF7E9;color:#144073; font-family: Arial, David, "Times New Roman";  border:1px #144073 solid;	scrollbar-face-color: #ABC9E4; 
	scrollbar-face-color: #D9CDB7; 
	scrollbar-highlight-color: #6C5023; 
	scrollbar-shadow-color: #6C5023; 
	scrollbar-3dlight-color: #FEF7E9; 
	scrollbar-arrow-color: #AE9B7C;
	scrollbar-track-color: #FEF7E9; 
	scrollbar-darkshadow-color: #FEF7E9;}

.NoLnk {text-decoration:none;color:#144073;cursor: default;}
.DoLnk {text-decoration:none;color:#990000;cursor: default;}
.NoChngLnk {text-decoration:underline;}

.cmnt{font-weight:bold;color:#0581E7;font-size:10pt;vertical-align: top;cursor:help;font-family:Verdana}
.comnt{border-bottom:#336600 1px dashed;cursor:help;}


.slct{font-size:8pt;color:#990000;font-family:David, Arial;background-color:#FFF7D6}
.slct2{font-size:10pt;color:#990000;font-family:David, Arial;background-color:#FEF7E9}
.YellowBodyNoDavid {

	scrollbar-face-color: #D9CDB7; 
	scrollbar-highlight-color: #6C5023; 
	scrollbar-shadow-color: #6C5023; 
	scrollbar-3dlight-color: #FEF7E9; 
	scrollbar-arrow-color: #AE9B7C;
	scrollbar-track-color: #FEF7E9; 
	scrollbar-darkshadow-color: #FEF7E9;
	background-color: #FEF7E9;
	margin:0px;
	color: #144073;
	font-size: 10pt;
}
.cellBrdr {
	border: 1px solid #993333;
}
  .gutBig{
	  font-size: 18pt; 
	margin-left: 20pt;
	color: #AA2222;
	font-family: "Guttman Rashi";
  }
  .gutNorm {font-family: "Guttman Rashi"; }
  .gut {
	font-size: 12pt;
	color: #AA2222;
	font-family: "Guttman Rashi";
	border: 1px solid #993333;
	padding: 5px;

  }
.pDashBrdr {
	border: 1px dashed #993333;
	padding: 5px;
}

.tdMidRow{
	border-bottom-style: none;
	border-left-style: none;
}
.tdMidRowYellowDavidLstCol{
	border-bottom-style: none;
	border-left-width: 1px;
	background-color: #FEF7E9;
	color: #144073;
	font-family:David;

}
.tdMidRowYellowDavid{
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FEF7E9;
	color: #144073;
	font-family:David;

}
.tdLstRow{

 border-left-style: none;
 border-bottom-width: 1px;
 border-top-width: 1px;
}
.tdLstRowYellowDavidLstCol{

 border-bottom-width: 1px;
 border-top-width: 1px;
background-color: #FEF7E9;
	color: #144073;
	font-family:David;
}
.tdLstRowYellowDavid{
 border-left-style: none;
 border-bottom-width: 1px;
background-color: #FEF7E9;
	color: #144073;
	font-family:David;
}
tdLstRowYellowDavidLstCol{
 border-bottom-width: 1px;
 border-top-width: 1px;
background-color: #FEF7E9;
	color: #144073;
	font-family:David;
}

.tdMidRowLstCol{
	border-bottom-style: none;
	border-left-width: 1px;
}
.tdLstRowLstCol{

 border-bottom-width: 1px;
 border-top-width: 1px;
 }
 .tbl{ border-style: none; }
.hilyte{ font-weight: bolder; color:#A52A2A }

.tdPasukYellowLstCol{
	border: 1px solid #144073;
	background-color: #FEF7E9;
	font-family:David;
}
.tdPasukright{
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #144073;
}
.tdPasukleft{
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #144073;
}
.tdPasukLstCol{
    border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-style: solid;
	border-top-color: #144073;
	border-top-width: 1px;
}